<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006122075</ID>
<TITRE_TA>Chapitre III : Immunités, sauvegarde et obligations des agents des douanes.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1949-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615376" num="53" origine="LEGI"/>
<LIEN_ART debut="1949-01-01" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000006615378" num="54" origine="LEGI"/>
<LIEN_ART debut="2020-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000041767414" num="54" origine="LEGI"/>
<LIEN_ART debut="1949-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615379" num="55" origine="LEGI"/>
<LIEN_ART debut="2017-03-02" etat="MODIFIE" fin="2023-07-20" id="LEGIARTI000034108282" num="55 bis" origine="LEGI"/>
<LIEN_ART debut="2023-07-20" etat="MODIFIE" fin="2025-02-16" id="LEGIARTI000047861086" num="55 bis" origine="LEGI"/>
<LIEN_ART debut="2025-02-16" etat="MODIFIE" fin="2025-06-15" id="LEGIARTI000051217044" num="55 bis" origine="LEGI"/>
<LIEN_ART debut="2025-06-15" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000051751289" num="55 bis" origine="LEGI"/>
<LIEN_ART debut="2023-01-26" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000047048793" num="55 ter" origine="LEGI"/>
<LIEN_ART debut="1949-01-01" etat="MODIFIE" fin="2017-03-02" id="LEGIARTI000006615380" num="56" origine="LEGI"/>
<LIEN_ART debut="2017-03-02" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000034114619" num="56" origine="LEGI"/>
<LIEN_ART debut="1949-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615381" num="57" origine="LEGI"/>
<LIEN_ART debut="2002-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615384" num="58" origine="LEGI"/>
<LIEN_ART debut="1949-01-01" etat="MODIFIE" fin="1994-03-01" id="LEGIARTI000006615382" num="58" origine="LEGI"/>
<LIEN_ART debut="1994-03-01" etat="MODIFIE" fin="2002-01-01" id="LEGIARTI000006615383" num="58" origine="LEGI"/>
<LIEN_ART debut="1949-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615385" num="59" origine="LEGI"/>
<LIEN_ART debut="1994-03-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615386" num="59 bis" origine="LEGI"/>
<LIEN_ART debut="1994-03-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615387" num="59 ter" origine="LEGI"/>
<LIEN_ART debut="2004-07-30" etat="MODIFIE" fin="2010-01-01" id="LEGIARTI000006615375" num="59 quater" origine="LEGI"/>
<LIEN_ART debut="2010-01-01" etat="MODIFIE" fin="2010-05-01" id="LEGIARTI000021645035" num="59 quater" origine="LEGI"/>
<LIEN_ART debut="2010-05-01" etat="MODIFIE" fin="2011-05-19" id="LEGIARTI000022175386" num="59 quater" origine="LEGI"/>
<LIEN_ART debut="2011-05-19" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000024040583" num="59 quater" origine="LEGI"/>
<LIEN_ART debut="2007-10-30" etat="MODIFIE" fin="2011-05-19" id="LEGIARTI000006615388" num="59 quinquies" origine="LEGI"/>
<LIEN_ART debut="2011-05-19" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000024040543" num="59 quinquies" origine="LEGI"/>
<LIEN_ART debut="2011-03-16" etat="MODIFIE" fin="2014-09-17" id="LEGIARTI000023709807" num="59 septies" origine="LEGI"/>
<LIEN_ART debut="2014-09-17" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000033097963" num="59 septies" origine="LEGI"/>
<LIEN_ART debut="2011-03-16" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000023718689" num="59 sexies" origine="LEGI"/>
<LIEN_ART debut="2015-08-19" etat="MODIFIE" fin="2018-10-25" id="LEGIARTI000031052471" num="59 octies" origine="LEGI"/>
<LIEN_ART debut="2018-10-25" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000037526084" num="59 octies" origine="LEGI"/>
<LIEN_ART debut="2016-06-22" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000032731723" num="59 nonies" origine="LEGI"/>
<LIEN_ART debut="2016-07-09" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000032857950" num="59 decies" origine="LEGI"/>
<LIEN_ART debut="2016-08-10" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000033029558" num="59 undecies" origine="LEGI"/>
<LIEN_ART debut="2016-12-11" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000033579912" num="59 duodecies" origine="LEGI"/>
<LIEN_ART debut="2018-10-25" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000037520985" num="59 terdecies" origine="LEGI"/>
<LIEN_ART debut="2018-10-25" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000037520987" num="59 quaterdecies" origine="LEGI"/>
<LIEN_ART debut="2021-08-25" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000043960570" num="59 quindecies" origine="LEGI"/>
<LIEN_ART debut="2021-10-10" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000044181738" num="59 sexdecies" origine="LEGI"/>
<LIEN_ART debut="2022-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000044809754" num="59 septdecies " origine="LEGI"/>
<LIEN_ART debut="2023-07-20" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000047859257" num="59 octodecies" origine="LEGI"/>
<LIEN_ART debut="2023-07-20" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000047859169" num="59 novodecies" origine="LEGI"/>
<LIEN_ART debut="2025-08-18" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000049464276" num="59 vicies" origine="LEGI"/>
<LIEN_ART debut="2025-05-03" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000051544319" num="59 unvicies" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099261">Titre II : Organisation et fonctionnement du service des douanes</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
